:root {
  --media-thumb-radius: 0.5rem;
  --media-image-radius: 0.875rem;
  --product-radius: 1rem;
  --tag-radius: 2rem;
  --product-nav-radius: 2rem;
  --asd-discount-percent-radius: 100vw;

  --asd-card-radius: 0.75rem;
  --asd-tag-radius: 1rem;
  --asd-faq-icon-radius: 0.5rem;
  --asd-card-icon-radius: 0.5rem;
  --asd-installments-radius: 0.75rem;
  --asd-free-ship-radius: 0.75rem;
  --asd-qty-radius: 0.5rem;
}

/* INFORMACOES DO PRODUTO */
/* ========================================= */
.product-view .add-to-box .add-to-cart .qty-wrapper .quantity {
  border-radius: 15px;
}

.product-view .add-to-box .add-to-cart .add-to-cart-buttons button {
  border-radius: 15px;
}

.product-view .block-right-product {
  border-radius: 15px;
}

.product-shop .free-shipping {
  border-radius: 15px;
  padding: 5px 15px;
}

.product-view .price-box .special-price .desconto-porcentagem,
.area-recurrence .price-recurrence .discount {
  border-radius: 10px;
}

.product-view .area-btn-recurrence .btn-recurrence-product,
.product-view .btn-make-offer {
  border-radius: 15px;
}

ul.tier-prices li.tier-price {
  border-radius: 5px;
}

.amconf-color-container,
.amconf-image-container {
  border-radius: 5px;
}

.amconf-image-selected::after {
  content: '\f058';
}

.am-swatch-arrow {
  border-radius: 50%;
}

.option .radio-checkbox-label div.container-swatch-color,
.option div.swatch-color,
.product-options .option .radio-checkbox-label a img,
.product-options .option .radio-checkbox-label a.img-thumbnail,
.product-options .option .swatch a img {
  border-radius: 5px;
}

#product-matrix-std .stock-container {
  border-radius: 10px;
}

.amconf-color-container.amconf-image-outofstock.amconf-image-selected + .amconf-hr::after {
  border-radius: 10px;
  padding: 3px 4px 2px;
}
/* FIM INFORMACOES DO PRODUTO */
/* ========================================= */

/* POPUP DE SIMULACAO FRETE */
/* ========================================= */
div#shipping-estimate-results .block-shipping-estimate {
  border-radius: 15px;
}

.block-shipping-results li .card.card-body {
  border-radius: 15px;
}

.block-freeshipping-message {
  border-radius: 10px;
}

.block-shipping-results li {
  border-radius: 5px;
}
/* FIM POPUP DE SIMULACAO FRETE */
/* ========================================= */

/* DETALHES DO PRODUTO */
/* ========================================= */
.product-detail .pd-content > ul li:nth-child(odd) {
  border-radius: 10px;
}

.video iframe {
  border-radius: 15px;
}

.product-detail .custom-detail ul.owl-carousel li a img {
  border-radius: 100%;
}
/* FIM DETALHES DO PRODUTO */
/* ========================================= */

/* AVALIACOES */
/* ========================================= */
.review-content .review-detail {
  border-radius: 15px 0 0 15px;
}

#ModalReview .modal-content {
  border-radius: 15px;
}
/* FIM AVALIACOES */
/* ========================================= */

/* COMPRE JUNTO */
/* ========================================= */
.buy-together-content {
  border-radius: 15px;
}
/* FIM COMPRE JUNTO */
/* ========================================= */

/* PRODUTO AGRUPADO */
/* ========================================= */
.produto-agrupado.two_columns .grouped-items-table-wrapper {
  border-radius: 15px;
}
/* FIM PRODUTO AGRUPADO */
/* ========================================= */
